<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="wiprotraining">
        <wb-resource deploy-path="/" source-path="/EarContent" tag="defaultRootSource"/>
    </wb-module>
</project-modules>
